al_draw_circle(3)

NAME

al_draw_circle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_draw_circle(float cx, float cy, float r, ALLEGRO_COLOR color,
       float thickness)

DESCRIPTION

Draws an outlined circle.

Parameters:

•   cx, cy - Center of the circle

•   r - Radius of the circle

•   color - Color of the circle

•   thickness - Thickness of the circle, pass <= 0 to draw a hairline circle

SEE ALSO

al_draw_filled_circle(3), al_draw_ellipse(3)